Debian Bug report logs - #687207
playonlinux: New version available

version graph

Package: playonlinux; Maintainer for playonlinux is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for playonlinux is src:playonlinux.

Reported by: Pedro R <pedrib@gmail.com>

Date: Mon, 10 Sep 2012 20:27:02 UTC

Severity: wishlist

Tags: upstream

Fixed in version playonlinux/4.2.1-1

Done: Bertrand Marc <beberking@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pedrib@gmail.com, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#687207; Package playonlinux. (Mon, 10 Sep 2012 20:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pedro R <pedrib@gmail.com>:
New Bug report received and forwarded. Copy sent to pedrib@gmail.com, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 10 Sep 2012 20:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pedro R <pedrib@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: playonlinux: New version available
Date: Mon, 10 Sep 2012 21:25:12 +0100
Package: playonlinux
Severity: wishlist
Tags: upstream

Hi,

a new version (4.1.17) is available.
Can you please package it for Debian?

If you would like any help, please let me know. I had a quick try at building
the package with the old control file and the new sources, and some patches do
not apply. It seems a lot of them have been integrated already, as there is a
test in the scripts for DEBIAN_INSTALL.



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (750, 'testing'), (700, 'stable'), (600, 'unstable'), (550, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.5.3-botto-debug+ (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages playonlinux depends on:
ii  binutils                              2.22-6.1
ii  cabextract                            1.4-3
ii  gettext-base                          0.18.1.1-9
ii  gnupg                                 1.4.12-4+b1
ii  icoutils                              0.29.1-5
ii  imagemagick                           8:6.7.7.10-3
ii  lxterminal [x-terminal-emulator]      0.1.11-4
ii  mesa-utils                            8.0.1-2+b3
ii  python                                2.7.3~rc2-1
ii  python-wxgtk2.8                       2.8.12.1-11
ii  tilda [x-terminal-emulator]           0.09.6-2
ii  unzip                                 6.0-7
ii  wget                                  1.13.4-3
ii  wine                                  1.4.1-2
ii  x11-utils                             7.7~1
ii  xfce4-terminal [x-terminal-emulator]  0.4.8-1+b1
ii  xterm [x-terminal-emulator]           278-1

playonlinux recommends no packages.

Versions of packages playonlinux suggests:
ii  ttf-mscorefonts-installer  3.4+nmu1



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#687207; Package playonlinux. (Fri, 14 Sep 2012 12:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bertrand Marc <beberking@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Fri, 14 Sep 2012 12:51:07 GMT) Full text and rfc822 format available.

Message #10 received at 687207@bugs.debian.org (full text, mbox):

From: Bertrand Marc <beberking@gmail.com>
To: Pedro R <pedrib@gmail.com>, 687207@bugs.debian.org
Subject: Re: Bug#687207: playonlinux: New version available
Date: Fri, 14 Sep 2012 14:47:41 +0200
Hello,

Debian is currently freezed, so it would not be such a good idea to
update playonlinux in unstable. A new version in experimental would be
acceptable, but I don't think it is worth it. I do not plan to package
the new upstream version before the release of Wheezy.

And yes, upstream decided to include our patches, so they are probably
not necessary any more.

Cheers,
Bertrand



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#687207; Package playonlinux. (Mon, 31 Dec 2012 14:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregory hainaut <gregory.hainaut@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 31 Dec 2012 14:27:03 GMT) Full text and rfc822 format available.

Message #15 received at 687207@bugs.debian.org (full text, mbox):

From: gregory hainaut <gregory.hainaut@gmail.com>
To: 687207@bugs.debian.org
Cc: Bertrand Marc <beberking@gmail.com>, Pedro R <pedrib@gmail.com>
Subject: Re: Bug#687207: playonlinux: New version available
Date: Mon, 31 Dec 2012 15:25:50 +0100
Hello,

In my opinion, I think it worth it to upload a newer version in
experimental. I tryed to install some games of GoG platform but PoL
script requires at least playonlinux 4.1.6. It probably the same minimum
requirement for all GoG scripts (or I'm very unlucky, I tested 2 games).

Cheers,
Gregory



Reply sent to Bertrand Marc <beberking@gmail.com>:
You have taken responsibility. (Wed, 22 May 2013 00:36:15 GMT) Full text and rfc822 format available.

Notification sent to Pedro R <pedrib@gmail.com>:
Bug acknowledged by developer. (Wed, 22 May 2013 00:36:15 GMT) Full text and rfc822 format available.

Message #20 received at 687207-close@bugs.debian.org (full text, mbox):

From: Bertrand Marc <beberking@gmail.com>
To: 687207-close@bugs.debian.org
Subject: Bug#687207: fixed in playonlinux 4.2.1-1
Date: Wed, 22 May 2013 00:33:19 +0000
Source: playonlinux
Source-Version: 4.2.1-1

We believe that the bug you reported is fixed in the latest version of
playonlinux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687207@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bertrand Marc <beberking@gmail.com> (supplier of updated playonlinux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 21 May 2013 21:47:44 +0200
Source: playonlinux
Binary: playonlinux
Architecture: source all
Version: 4.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Bertrand Marc <beberking@gmail.com>
Description: 
 playonlinux - front-end for Wine
Closes: 676687 683682 687207 699859
Changes: 
 playonlinux (4.2.1-1) unstable; urgency=low
 .
   * New upstream release (closes: #687207, #683682).
   * Most of the patches were included upstream under the condition that
     DEBIAN_PACKAGE is set to TRUE. So delete all the patches included
     upstream and replace them with set_debian_env.diff.
   * Refresh debian/patches/remove_binary_plugin.diff and add a description.
   * Update temporary permission fix in debian/rules.
   * Fix spelling error in description and manpage.
   * debian/control: suggests curl and scrot as the screen capture plugin
     requires them (closes: #676687).
   * State in README.Debian that is linux is the only platform supported
     (closes: #699859).
   * Standards-Version 3.9.4.
   * Update the years in debian/copyright and exlain why the icons from the
     Tango project are in the public domain and what it means.
Checksums-Sha1: 
 2397504101eb85f077cb0ea2117527a464c7450c 1331 playonlinux_4.2.1-1.dsc
 97ff151ea69dcb586bad8e7a6725a1777f5b35ec 4308243 playonlinux_4.2.1.orig.tar.gz
 0eabf94ec1f9006abcde56ca1824aab106eb6b67 6534 playonlinux_4.2.1-1.debian.tar.gz
 ce3ad8457576de5b5ac16dfd8eb4f09f195e19b3 1687244 playonlinux_4.2.1-1_all.deb
Checksums-Sha256: 
 a121c34646f8e89faf27ef9bb4e049f99970600440496264cf24652d0c6af302 1331 playonlinux_4.2.1-1.dsc
 44af025383781beb811a14a89d45b47b8328ce1247cd8c91515b12febaf5c26a 4308243 playonlinux_4.2.1.orig.tar.gz
 3cc2df11c033c097271b6045baa9b55ead48b27925a5a7bce6bc3c6147f45f70 6534 playonlinux_4.2.1-1.debian.tar.gz
 3fa8fc310bfc2cf2dce3f86bfb16e9a4d7874fcdcd2c71230811457c3322d558 1687244 playonlinux_4.2.1-1_all.deb
Files: 
 4d5e9ba029be894630d8944545241940 1331 contrib/otherosfs optional playonlinux_4.2.1-1.dsc
 4f80195c28d5424045b6471032d173b3 4308243 contrib/otherosfs optional playonlinux_4.2.1.orig.tar.gz
 6c3041428bc77acb0e60c97a01c09011 6534 contrib/otherosfs optional playonlinux_4.2.1-1.debian.tar.gz
 9c6f6dd99bb27c9c32a59450f061a480 1687244 contrib/otherosfs optional playonlinux_4.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGb2QMACgkQ5ItltUs5T37C7gCgzL4MY4PbWc4HTMG2SM7LUnMo
7nMAoPHp1lKWjw5Xr0KU1hi3lvpF1IWy
=VWTH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:26:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:00:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.